@import url(http://fonts.googleapis.com/css?family=Open+Sans);


a {
	color: #23dbdb;
	text-decoration: none;
}

a:hover {
	color: #000;
}
ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	max-width: 100%;
	
}

.relative {

}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */
#wrap > header {
	background-color: #333;
	padding-bottom: 20px;
}

#navigation {
	float:left;
	width:100%;
	background:url(../images/nav_bg.jpg) repeat-x left top;
	bottom: 0px;
	border: solid 1px #e3e3e3;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#menu-toggle {
	display: none;
	float: right;
}

/* HEADER > MENU */
#main-menu {
	float: left;
	font-size: 0;
	margin: 0px;
}

#main-menu > li {
	display: inline-block;
	float:left;
	
	
}

#main-menu > li.parent {

}

#main-menu > li.parent > a {
	
}

#main-menu > li > a {
	color: #393939;
	font-size: 13px;
	line-height: 14px;
	padding-top:17px;
	padding-bottom:17px;
	padding-left:16px;
	padding-right:16px;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/line.jpg) no-repeat right center;
	font-weight:bold;
	display:inline-block;
	margin-right:1px;
	
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color: #fff;
	background:url(../images/nav_ov.jpg) repeat-x left top;
	
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 38px;
	padding-top: 10px;
	position: absolute;
	width: 194px;
	z-index: 9999;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 194px;
	top: 0px;
}

ul.sub-menu > li > a {
	background-color: #f5f5f5;
	color: #000;
	display: block;
	font-size: 13px;
	line-height: 15px;
	padding: 10px 12px;
	text-transform:uppercase;
	border-bottom: solid 1px #cecece;
	
}

ul.sub-menu > li > a:hover {
	background-color: #e4e4e4; 
	color: #000;
}

ul.sub-menu > li:first-child {
	border-top: 3px solid #10398e;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}


@media all and (max-width: 835px) {
	
	#main-menu > li > a {
	
	padding-left:9px;
	padding-right:9px;
	font-size:13px;
	text-transform:uppercase;
	
	
}

}



@media all and (max-width: 700px) {

	#navigation {
		position: static;
		border:none;
		margin-top:0px;
	}

	#menu-toggle {
		display: block;
		background:url(../images/nav_bg.jpg) repeat-x left top;
		color:#000;
		width:100%;
		padding-top:13px;
		padding-bottom:13px;
		border:solid 1px #CCC;
		webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	}

	#main-menu {
		display: none;
		float: none;
		margin:0px;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
		float:none;
		border-bottom: solid 1px #fff;
		
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #e1e1e1;
		
		color: #393939;
		display: block;
		font-size: 13px;
		padding: 12px !important;
		padding: 0;
	}

	#main-menu li > a:hover {
		background:url(../images/nav_ov.jpg) repeat-x left top;
		color:#fff;
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
	background:url(../images/nav_ov.jpg) repeat-x left top;
	color: #fff !important;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-bottom:-1px;
		position: static;
		padding: 0;
		width: inherit;
	}
	
	ul.sub-menu ul.sub-menu { /* level 3+ */
	background:#e5e5e5;
	padding-left:2%;
}

	ul.sub-menu ul.sub-menu a { /* level 3+ */
	background:#f0f0f0;
}


	
	ul.sub-menu li a {
		background:#fff;
	}
	
	ul.sub-menu li a:hover {
		background:#CCC;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #444 !important;
	}

	ul.sub-menu > li > a.parent {
		background: #163f95;
		color:#fff; !important;
	}
}
